body{
    background-color: #f4f4f4;
}

fieldset{
  
    border: 3px solid #059ea0;
    border-radius: 10px;
    margin: 30px;
    padding: 30px;
    background-color: #f4f4f4;
    
}

legend{
    font-size: 24px;
    color: #059ea0;

}
form
{
width: 60%;
margin: auto;
background-color: white;
}


input[type="submit"]{
    margin-left: 230px;
    text-align: center;
    width: 30%;
    height: 60px;
    background-color: #059ea0;
    color: white;
    border: 1px #059ea0;
    border-radius: 5px;
}

input[type="text"], input[type="password"]{
    width: 100%;
    height: 30px;
    border-radius: 5px;
    border: 1px solid gray;
}

select{
    width: 50%;
    height: 30px;
    border-radius: 5px;
    border: 1px solid gray;
}

textarea{
    width: 100%;
    height: 80px;
    resize: vertical;
}

.kort{
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    
}

.kort > legend {
    grid-column: 1 / -1;
}

.kort > label:nth-of-type(1) { grid-column: 1; grid-row: 2; }
.kort > input:nth-of-type(1) { grid-column: 1; grid-row: 3; }

.kort > label:nth-of-type(2) { grid-column: 2; grid-row: 2; }
.kort > input:nth-of-type(2) { grid-column: 2; grid-row: 3; }

.kort > label:nth-of-type(3) { grid-column: 1; grid-row: 4; }
.kort > input:nth-of-type(3) { grid-column: 1; grid-row: 5; }

.kort > label:nth-of-type(4) { grid-column: 2; grid-row: 4; }
.kort > input:nth-of-type(4) { grid-column: 2; grid-row: 5; }

.slider{
    width: 100%;
}

p{
    margin-left: 380px;
    color: #059ea0;
}

input[type="time"]{
    width: 50%;
    height: 30px;
    margin-left: 200px;
}

label[for="time"]{
    margin-left: 380px;
}

label[for="Land"], input[type="date"]{
    height: 30px;
    width: 50%;
}

